AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication
Get Asset Group by bytedToken
Query the corresponding asset group groupId using a real-person authentication token. The bytedToken is returned by the Create H5 Auth Session endpoint and must be a valid token held by the current user.
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Header Parameters
X-Realperson-Model*string
指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置
Request Body
application/json
bytedToken*string
真人认证 Token,由创建 H5 认证会话接口返回
Response Body
application/json
application/json
curl -X POST "https://www.aivve.cn/v1/aicc/real-person-auth/asset-group/by-byted-token" \ -H "X-Realperson-Model: string" \ -H "Content-Type: application/json" \ -d '{ "bytedToken": "byted-token-xxx" }'{
"requestId": "1803ae665a704fbd90d20b3d50085033",
"state": "OK",
"errorCode": "",
"errorMessage": "",
"body": "volcano-group-xxx"
}{
"requestId": "string",
"state": "ERROR",
"errorCode": "C400002",
"errorMessage": "PARAM_MISSING",
"body": {}
}How is this guide?